#763813

Dai qualche dettaglio in più sul tuo sistema operativo, hardware, versione opengl..

Pochi giorni fa c’era una discussione sui requisiti minimi per la 2.8*,ti consiglio di dare un’occhiata


architetto freelance – CG artist